1. la Little Popart Gallery
  2. Pytania przedsprzedażowe o WP Speed of Light
  3. Czwartek, 26 2020 marca
  4.  Subskrybuj przez e-mail
cześć
Muszę odinstalować Speed ​​of Light Pplugin za każdym razem, gdy chcę używać mojego konstruktora Divi. Wszystko idzie z klasycznym edytorem.
To błąd w konsoli javascript. Umieściłem już pytanie wsparcia na stronie wtyczki wordpress .

VM1581: 14 Nieprzechwycony (w obietnicy) TypeError: window.jQuery nie jest funkcją
w : 14 : 50998
(anonymous) @ VM1581:14
Promise.then (async)
(anonymous) @ VM1581:14
r @ VM1581: 7
(anonimowy) @ VM1581: 7
(anonimowy) @ VM1581: 7
t.activateScript @ rocket-loader.min.js: 1
(anonimowy) @ rocket-loader.min.js: 1
t.run @ rocket-loader.min.js: 1
(anonimowy) @ rocket-loader.min.js: 1
(anonimowy) @ rocket-loader.min.js: 1
load (async)
t.runOnLoad @ rocket-loader.min.js: 1
x @ rocket-loader.min.js: 1
(anonimowy) @ rocket-loader.min.js: 1
(anonimowy) @ rocket-loader.min.js: 1
(anonimowy) @ rocket-loader.min.js: 1
Bibliografia
  1. http://galeriedart.eu
Zaakceptowana odpowiedźW oczekiwaniu na moderację
Cześć,

Dziękujemy za skontaktowanie się z nami w sprawie tego rozszerzenia.

Może występować konflikt podczas korzystania z grupy js. Możesz wykluczyć te pliki.
Jeśli nie wiesz, jak to zrobić, napisz do nas wsparcie biletu, nasz deweloper Ci pomoże!


Twoje zdrowie,
Zaakceptowana odpowiedźW oczekiwaniu na moderację
dzięki ! ROZWIĄZANY !
  • Strona:
  • 1


Nie ma jeszcze odpowiedzi na ten post.
Bądź jednym z pierwszych, którzy odpowiedzą na ten post!